<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "current_pass" => "valid_current_pass",
    "new_pass" => "valid_new_pass",
    'action'=>WRENCHBOARD_PROFILE_RESETPASS
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,"profilepasschange");

?>